function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6rP3vahqPw8":
        Script1();
        break;
      case "6oLJGBokF5S":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=329","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=329","_top")
}

